Click or drag to resize

Point2dAdd Method (Point2d, Point2d)

Adds a point with a point.

(Provided for languages that do not support operator overloading. You can use the + operator otherwise)

Namespace:  Rhino.Geometry
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public static Point2d Add(
	Point2d point1,
	Point2d point2
)

Parameters

point1
Type: Rhino.GeometryPoint2d
A point.
point2
Type: Rhino.GeometryPoint2d
A point.

Return Value

Type: Point2d
A new point that is coordinatewise summed with the other point.
Version Information

Rhino for Mac

Supported in: 5.4

Rhino for Windows

Supported in: 6.5
See Also